AsterNet Class Library (Sandcastle documentation)

| Common VAR_DELIMITER Field

Note: This API is now obsolete.

[Missing <summary> documentation for "F:AsterNET.Common.VAR_DELIMITER"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    [ObsoleteAttribute("VAR_DELIMITER moved to ManagerConnection", true)]
    public static char[] VAR_DELIMITER

    <ObsoleteAttribute("VAR_DELIMITER moved to ManagerConnection", true)>
    Public Shared VAR_DELIMITER As Char()

    public:
    [ObsoleteAttribute(L"VAR_DELIMITER moved to ManagerConnection", true)]
    static array<wchar_t>^ VAR_DELIMITER

    [<ObsoleteAttribute("VAR_DELIMITER moved to ManagerConnection", true)>]
    static val mutable VAR_DELIMITER: char[]

#### Field Value

Type:
Char
See Also

#### Reference

Common Class
AsterNET Namespace